span.italic {
    font-style: italic;
}

span.underline {
    text-decoration: underline;
}

.content {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
}

.frontCover {
    qrfullpage: 1;
}

.contentCR {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 0.9em;
    text-indent: 0em;
}

.firstTitle_100 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin-bottom: 2em;
    color: #F03FA8;
}

.content_101 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
    text-decoration: underline;
}

.secondTitle_102 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.3em;
    line-height: 1.3em;
    text-indent: 0em;
    margin-top: 1em;
    color: #EC008B;
}

.bgColor-1 {
    background-color: #ffffff;
}

.bgColor-2 {
    border: 1px solid #EC008B;
    padding: 1em;
    margin: 2em 1em;
}

.copyRightTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    text-align: center;
    color: #ffffff;
    text-indent: 0;
    margin-top: 1em;
    margin-bottom: 1em;
    background-color: #EC008B;
}

.firstTitle-0 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    border-bottom: 2px solid #EC008B;
    padding-bottom: 0.2em;
    text-indent: 0;
    margin: 3em 0em 1em;
    color: #EC008B;
}